Index: trunk/stitch-examples/stitch-3linear-vz.rspec
===================================================================
--- trunk/stitch-examples/stitch-3linear-vz.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-3linear-vz.rspec	(revision 3345)
@@ -9,5 +9,5 @@
 
   <node client_id="ig-gpo" component_manager_id="urn:publicid:IDN+instageni.gpolab.bbn.com+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo sed -i -e '4s/#baseurl/baseurl/' /etc/yum.repos.d/fedora.repo;sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-gpo:if0">
@@ -16,5 +16,5 @@
   </node>
   <node client_id="ig-utah" component_manager_id="urn:publicid:IDN+utah.geniracks.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo sed -i -e '4s/#baseurl/baseurl/' /etc/yum.repos.d/fedora.repo;sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-utah:if0">
@@ -23,5 +23,5 @@
   </node>
   <node client_id="pg-utah" component_manager_id="urn:publicid:IDN+emulab.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo sed -i -e '4s/#baseurl/baseurl/' /etc/yum.repos.d/fedora.repo;sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="pg-utah:if0">
Index: trunk/stitch-examples/stitch-3linear.rspec
===================================================================
--- trunk/stitch-examples/stitch-3linear.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-3linear.rspec	(revision 3345)
@@ -9,6 +9,6 @@
 
   <node client_id="ig-gpo" component_manager_id="urn:publicid:IDN+instageni.gpolab.bbn.com+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
-   <services> <execute command="sudo sed -i -e '4s/#baseurl/baseurl/' /etc/yum.repos.d/fedora.repo;sudo yum install iperf -y" shell="sh"/> </services>
+    <sliver_type name="emulab-xen"/>
+   <services> <execute command="sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-gpo:if0">
       <ip address="192.168.2.1" netmask="255.255.255.0" type="ipv4"/>
@@ -16,6 +16,6 @@
   </node>
   <node client_id="ig-utah" component_manager_id="urn:publicid:IDN+utah.geniracks.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
-   <services> <execute command="sudo sed -i -e '4s/#baseurl/baseurl/' /etc/yum.repos.d/fedora.repo;sudo yum install iperf -y" shell="sh"/> </services>
+    <sliver_type name="emulab-xen"/>
+   <services> <execute command="sudo apt-gt install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-utah:if0">
       <ip address="192.168.4.1" netmask="255.255.255.0" type="ipv4"/>
@@ -23,5 +23,5 @@
   </node>
   <node client_id="pg-utah" component_manager_id="urn:publicid:IDN+emulab.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo sed -i -e '4s/#baseurl/baseurl/' /etc/yum.repos.d/fedora.repo;sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="pg-utah:if0">
Index: trunk/stitch-examples/stitch-4linear.rspec
===================================================================
--- trunk/stitch-examples/stitch-4linear.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-4linear.rspec	(revision 3345)
@@ -9,5 +9,5 @@
 
   <node client_id="pg-uky" component_manager_id="urn:publicid:IDN+uky.emulab.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
      <services> <execute command="sudo sed -i -e '4s/#baseurl/baseurl/' /etc/yum.repos.d/fedora.repo;sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="pg-uky:if0">
@@ -16,5 +16,5 @@
   </node>
 <node client_id="ig-gpo" component_manager_id="urn:publicid:IDN+instageni.gpolab.bbn.com+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo sed -i -e '4s/#baseurl/baseurl/' /etc/yum.repos.d/fedora.repo;sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-gpo:if0">
@@ -27,5 +27,5 @@
 
 <node client_id="ig-utah" component_manager_id="urn:publicid:IDN+utah.geniracks.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo sed -i -e '4s/#baseurl/baseurl/' /etc/yum.repos.d/fedora.repo;sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-utah:if0">
@@ -35,5 +35,5 @@
 
 <node client_id="pg-utah" component_manager_id="urn:publicid:IDN+emulab.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo sed -i -e '4s/#baseurl/baseurl/' /etc/yum.repos.d/fedora.repo;sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="pg-utah:if0">
Index: trunk/stitch-examples/stitch-demogre.rspec
===================================================================
--- trunk/stitch-examples/stitch-demogre.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-demogre.rspec	(revision 3345)
@@ -7,5 +7,5 @@
 
  <node client_id="ig-gpo" component_manager_id="urn:publicid:IDN+instageni.gpolab.bbn.com+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
     <interface client_id="ig-gpo:if0">
       <ip address="192.168.4.1" netmask="255.255.255.0" type="ipv4"/>
@@ -16,5 +16,5 @@
   </node>
  <node client_id="gatech" component_manager_id="urn:publicid:IDN+instageni.rnoc.gatech.edu+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
     <interface client_id="gatech:if0">
       <ip address="192.168.4.2" netmask="255.255.255.0" type="ipv4"/>
Index: trunk/stitch-examples/stitch-eg-gpo-ig-gpo.rspec
===================================================================
--- trunk/stitch-examples/stitch-eg-gpo-ig-gpo.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-eg-gpo-ig-gpo.rspec	(revision 3345)
@@ -20,5 +20,5 @@
   </node>
   <node client_id="ig-gpo" component_manager_id="urn:publicid:IDN+instageni.gpolab.bbn.com+authority+cm" >
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
      <services> <execute command="sudo sed -i -e '4s/#baseurl/baseurl/' /etc/yum.repos.d/fedora.repo;sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-gpo:if0">
Index: trunk/stitch-examples/stitch-eg-gpo-ig-missouri.rspec
===================================================================
--- trunk/stitch-examples/stitch-eg-gpo-ig-missouri.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-eg-gpo-ig-missouri.rspec	(revision 3345)
@@ -13,5 +13,5 @@
   </node>
   <node client_id="miss" component_manager_id="urn:publicid:IDN+instageni.rnet.missouri.edu+authority+cm" >
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
      <services> 
      <execute command="sudo sed -i -e '4s/#baseurl/baseurl/' /etc/yum.repos.d/fedora.repo;sudo yum install iperf -y" shell="sh"/>
Index: trunk/stitch-examples/stitch-eg-gpo-ig-nysernet.rspec
===================================================================
--- trunk/stitch-examples/stitch-eg-gpo-ig-nysernet.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-eg-gpo-ig-nysernet.rspec	(revision 3345)
@@ -13,5 +13,5 @@
   </node>
   <node client_id="ig-nyse" component_manager_id="urn:publicid:IDN+instageni.nysernet.org+authority+cm" >
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
      <services> 
      <execute command="sudo sed -i -e '4s/#baseurl/baseurl/' /etc/yum.repos.d/fedora.repo;sudo yum install iperf -y" shell="sh"/>
Index: trunk/stitch-examples/stitch-eg-gpo-ig-utah.rspec
===================================================================
--- trunk/stitch-examples/stitch-eg-gpo-ig-utah.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-eg-gpo-ig-utah.rspec	(revision 3345)
@@ -13,5 +13,5 @@
   </node>
   <node client_id="ig-utah" component_manager_id="urn:publicid:IDN+utah.geniracks.net+authority+cm" >
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
      <services> 
      <execute command="sudo sed -i -e '4s/#baseurl/baseurl/' /etc/yum.repos.d/fedora.repo;sudo yum install iperf -y" shell="sh"/>
Index: trunk/stitch-examples/stitch-eg-gpo-pg-ky.rspec
===================================================================
--- trunk/stitch-examples/stitch-eg-gpo-pg-ky.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-eg-gpo-pg-ky.rspec	(revision 3345)
@@ -14,5 +14,5 @@
   </node>
   <node client_id="pg-ky" component_manager_id="urn:publicid:IDN+uky.emulab.net+authority+cm" >
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
      <services> <execute command="sudo sed -i -e '4s/#baseurl/baseurl/' /etc/yum.repos.d/fedora.repo;sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="pg-ky:if0">
Index: trunk/stitch-examples/stitch-eg-gpo-pg-utah.rspec
===================================================================
--- trunk/stitch-examples/stitch-eg-gpo-pg-utah.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-eg-gpo-pg-utah.rspec	(revision 3345)
@@ -14,5 +14,5 @@
   </node>
   <node client_id="pg-utah" component_manager_id="urn:publicid:IDN+emulab.net+authority+cm" >
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
     <services> <execute command="sudo sed -i -e '4s/#baseurl/baseurl/' /etc/yum.repos.d/fedora.repo;sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="pg-utah:if0">
Index: trunk/stitch-examples/stitch-gre.rspec
===================================================================
--- trunk/stitch-examples/stitch-gre.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-gre.rspec	(revision 3345)
@@ -7,5 +7,5 @@
 
  <node client_id="ig-gpo" component_manager_id="urn:publicid:IDN+instageni.gpolab.bbn.com+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
     <interface client_id="ig-gpo:if0">
       <ip address="192.168.4.1" netmask="255.255.255.0" type="ipv4"/>
@@ -16,5 +16,5 @@
   </node>
  <node client_id="ig-nps" component_manager_id="urn:publicid:IDN+instageni.nps.edu+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
     <interface client_id="ig-nps:if0">
       <ip address="192.168.4.2" netmask="255.255.255.0" type="ipv4"/>
Index: trunk/stitch-examples/stitch-ig-gpo-ig-max.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-gpo-ig-max.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-gpo-ig-max.rspec	(revision 3345)
@@ -8,5 +8,5 @@
 	http://www.geni.net/resources/rspec/3/request.xsd">  
   <node client_id="ig-gpo" component_manager_id="urn:publicid:IDN+instageni.gpolab.bbn.com+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
      <services> <execute command="sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-gpo:if0">
@@ -15,5 +15,5 @@
   </node>
   <node client_id="ig-max" component_manager_id="urn:publicid:IDN+instageni.maxgigapop.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
      <services> <execute command="sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-max:if0">
Index: trunk/stitch-examples/stitch-ig-gpo-ig-missouri.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-gpo-ig-missouri.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-gpo-ig-missouri.rspec	(revision 3345)
@@ -7,5 +7,5 @@
 
   <node client_id="ig-gpo" component_manager_id="urn:publicid:IDN+instageni.gpolab.bbn.com+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-gpo:if0">
@@ -14,5 +14,5 @@
   </node>
   <node client_id="miss" component_manager_id="urn:publicid:IDN+instageni.rnet.missouri.edu+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="miss:if0">
Index: trunk/stitch-examples/stitch-ig-gpo-ig-nyse.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-gpo-ig-nyse.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-gpo-ig-nyse.rspec	(revision 3345)
@@ -7,5 +7,5 @@
 
   <node client_id="ig-gpo" component_manager_id="urn:publicid:IDN+instageni.gpolab.bbn.com+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-gpo:if0">
@@ -14,5 +14,5 @@
   </node>
   <node client_id="ig-nyse" component_manager_id="urn:publicid:IDN+instageni.nysernet.org+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-nyse:if0">
Index: trunk/stitch-examples/stitch-ig-gpo-ig-stan.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-gpo-ig-stan.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-gpo-ig-stan.rspec	(revision 3345)
@@ -7,5 +7,5 @@
 
   <node client_id="ig-gpo" component_manager_id="urn:publicid:IDN+instageni.gpolab.bbn.com+authority+cm" >
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-gpo:if0">
@@ -14,5 +14,5 @@
   </node>
   <node client_id="ig-stan" component_manager_id="urn:publicid:IDN+instageni.stanford.edu+authority+cm" >
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-stan:if0">
Index: trunk/stitch-examples/stitch-ig-gpo-ig-utah-demo.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-gpo-ig-utah-demo.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-gpo-ig-utah-demo.rspec	(revision 3345)
@@ -8,5 +8,5 @@
 	http://www.geni.net/resources/rspec/3/request.xsd">  
   <node client_id="server-gpo" component_manager_id="urn:publicid:IDN+instageni.gpolab.bbn.com+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
     <services>
       <execute command="sudo /local/install-script.sh" shell="sh"/>
@@ -19,5 +19,5 @@
   </node>
   <node client_id="client-utah" component_manager_id="urn:publicid:IDN+utah.geniracks.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services>
       <execute command="sudo /local/install-script.sh" shell="sh"/>
Index: trunk/stitch-examples/stitch-ig-gpo-ig-utah-iperf.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-gpo-ig-utah-iperf.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-gpo-ig-utah-iperf.rspec	(revision 3345)
@@ -9,5 +9,5 @@
 
   <node client_id="ig-gpo" component_manager_id="urn:publicid:IDN+instageni.gpolab.bbn.com+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo sed -i -e '1,$/https/http/' /etc/yum.repos.d/*.repo;sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-gpo:if0">
@@ -16,5 +16,5 @@
   </node>
   <node client_id="ig-utah" component_manager_id="urn:publicid:IDN+utah.geniracks.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo sed -i -e '1,$/https/http/' /etc/yum.repos.d/*.repo;sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-utah:if0">
Index: trunk/stitch-examples/stitch-ig-gpo-ig-utah-nocap.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-gpo-ig-utah-nocap.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-gpo-ig-utah-nocap.rspec	(revision 3345)
@@ -8,5 +8,5 @@
 	http://www.geni.net/resources/rspec/3/request.xsd">  
   <node client_id="ig-gpo" component_manager_id="urn:publicid:IDN+instageni.gpolab.bbn.com+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
     <services> <execute command="sudo sed -i -e 's/https/http/' /etc/yum.repos.d/*.repo;sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-gpo:if0">
@@ -15,5 +15,5 @@
   </node>
   <node client_id="ig-utah" component_manager_id="urn:publicid:IDN+utah.geniracks.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
     <services> <execute command="sudo sed -i -e 's/https/http/' /etc/yum.repos.d/*.repo;sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-utah:if0">
Index: trunk/stitch-examples/stitch-ig-gpo-ig-utahddc.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-gpo-ig-utahddc.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-gpo-ig-utahddc.rspec	(revision 3345)
@@ -8,5 +8,5 @@
 	http://www.geni.net/resources/rspec/3/request.xsd">  
   <node client_id="ig-gpo" component_manager_id="urn:publicid:IDN+instageni.gpolab.bbn.com+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-gpo:if0">
Index: trunk/stitch-examples/stitch-ig-gpo-pg-uky.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-gpo-pg-uky.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-gpo-pg-uky.rspec	(revision 3345)
@@ -9,5 +9,5 @@
 
   <node client_id="ig-gpo" component_manager_id="urn:publicid:IDN+instageni.gpolab.bbn.com+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-gpo:if0">
@@ -16,5 +16,5 @@
   </node>
   <node client_id="pg-uky" component_manager_id="urn:publicid:IDN+uky.emulab.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
      <services> <execute command="sudo sed -i -e '1,$/https/http/' /etc/yum.repos.d/*.repo;sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="pg-uky:if0">
Index: trunk/stitch-examples/stitch-ig-gpo-pg-utah-ig-utah.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-gpo-pg-utah-ig-utah.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-gpo-pg-utah-ig-utah.rspec	(revision 3345)
@@ -9,5 +9,5 @@
 
   <node client_id="ig-gpo" component_manager_id="urn:publicid:IDN+instageni.gpolab.bbn.com+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo sed -i -e '1,$/https/http/' /etc/yum.repos.d/*.repo;sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-gpo:if0">
@@ -16,5 +16,5 @@
   </node>
   <node client_id="ig-utah" component_manager_id="urn:publicid:IDN+utah.geniracks.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo sed -i -e '1,$/https/http/' /etc/yum.repos.d/*.repo;sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-utah:if0">
@@ -23,5 +23,5 @@
   </node>
   <node client_id="pg-utah" component_manager_id="urn:publicid:IDN+emulab.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo sed -i -e '1,$/https/http/' /etc/yum.repos.d/*.repo;sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="pg-utah:if0">
Index: trunk/stitch-examples/stitch-ig-gpo-pg-utah-xen-pc.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-gpo-pg-utah-xen-pc.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-gpo-pg-utah-xen-pc.rspec	(revision 3345)
@@ -9,5 +9,5 @@
 
   <node client_id="ig-gpo" component_manager_id="urn:publicid:IDN+instageni.gpolab.bbn.com+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-gpo:if0">
@@ -16,5 +16,5 @@
   </node>
   <node client_id="pg-utah" component_manager_id="urn:publicid:IDN+emulab.net+authority+cm" exclusive="true">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
      <services> <execute command="sudo sed -i -e '1,$/https/http/' /etc/yum.repos.d/*.repo;sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="pg-utah:if0">
Index: trunk/stitch-examples/stitch-ig-gpo-pg-utah.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-gpo-pg-utah.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-gpo-pg-utah.rspec	(revision 3345)
@@ -9,5 +9,5 @@
 
   <node client_id="ig-gpo" component_manager_id="urn:publicid:IDN+instageni.gpolab.bbn.com+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
      <services> <execute command="sudo sed -i -e '1,$/https/http/' /etc/yum.repos.d/*.repo;sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-gpo:if0">
@@ -16,5 +16,5 @@
   </node>
   <node client_id="pg-utah" component_manager_id="urn:publicid:IDN+emulab.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
      <services> <execute command="sudo sed -i -e '1,$/https/http/' /etc/yum.repos.d/*.repo;sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="pg-utah:if0">
Index: trunk/stitch-examples/stitch-ig-gpo-stan.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-gpo-stan.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-gpo-stan.rspec	(revision 3345)
@@ -9,5 +9,5 @@
 
   <node client_id="ig-gpo1" component_manager_id="urn:publicid:IDN+instageni.gpolab.bbn.com+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>    
+    <sliver_type name="emulab-xen"/>    
     <services> <execute command="sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-gpo1:if0">
Index: trunk/stitch-examples/stitch-ig-ill-ig-gpo.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-ill-ig-gpo.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-ill-ig-gpo.rspec	(revision 3345)
@@ -7,5 +7,5 @@
 
   <node client_id="ig-gpo" component_manager_id="urn:publicid:IDN+instageni.gpolab.bbn.com+authority+cm" >
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-gpo:if0">
@@ -14,5 +14,5 @@
   </node>
   <node client_id="ig-ill" component_manager_id="urn:publicid:IDN+instageni.illinois.edu+authority+cm" >
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-ill:if0">
Index: trunk/stitch-examples/stitch-ig-max-ig-gpo.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-max-ig-gpo.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-max-ig-gpo.rspec	(revision 3345)
@@ -9,5 +9,5 @@
 
   <node client_id="ig-gpo" component_manager_id="urn:publicid:IDN+instageni.gpolab.bbn.com+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-gpo:if0">
@@ -16,5 +16,5 @@
   </node>
   <node client_id="ig-max" component_manager_id="urn:publicid:IDN+instageni.maxgigapop.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
     <services> <execute command="sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-max:if0">
Index: trunk/stitch-examples/stitch-ig-max-ig-utah.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-max-ig-utah.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-max-ig-utah.rspec	(revision 3345)
@@ -8,5 +8,5 @@
 	http://www.geni.net/resources/rspec/3/request.xsd">  
   <node client_id="ig-utah" component_manager_id="urn:publicid:IDN+utah.geniracks.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
      <services> <execute command="sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-utah:if0">
@@ -15,5 +15,5 @@
   </node>
   <node client_id="ig-max" component_manager_id="urn:publicid:IDN+instageni.maxgigapop.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
      <services> <execute command="sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-max:if0">
@@ -26,5 +26,5 @@
   </node>
   <node client_id="ig-max2" component_manager_id="urn:publicid:IDN+instageni.maxgigapop.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
      <services> <execute command="sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-max2:if0">
Index: trunk/stitch-examples/stitch-ig-max-pg-utah.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-max-pg-utah.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-max-pg-utah.rspec	(revision 3345)
@@ -8,5 +8,5 @@
 	http://www.geni.net/resources/rspec/3/request.xsd">  
   <node client_id="pg-utah" component_manager_id="urn:publicid:IDN+emulab.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
      <services> <execute command="sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="pg-utah:if0">
@@ -15,5 +15,5 @@
   </node>
   <node client_id="ig-max" component_manager_id="urn:publicid:IDN+instageni.maxgigapop.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
      <services> <execute command="sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-max:if0">
@@ -26,5 +26,5 @@
   </node>
   <node client_id="ig-max2" component_manager_id="urn:publicid:IDN+instageni.maxgigapop.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
      <services> <execute command="sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-max2:if0">
Index: trunk/stitch-examples/stitch-ig-miss-ig-stan.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-miss-ig-stan.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-miss-ig-stan.rspec	(revision 3345)
@@ -8,5 +8,5 @@
 	http://www.geni.net/resources/rspec/3/request.xsd">  
   <node client_id="ig-stan" component_manager_id="urn:publicid:IDN+instageni.stanford.edu+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo sed -i -e '1,$/https/http/' /etc/yum.repos.d/*.repo;sudo apt-get install iperf -y" shell="sh"/> </services>
 
@@ -16,5 +16,5 @@
   </node>
   <node client_id="miss" component_manager_id="urn:publicid:IDN+instageni.rnet.missouri.edu+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
   <services> <execute command="sudo sed -i -e '1,$/https/http/' /etc/yum.repos.d/*.repo;sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="miss:if0">
Index: trunk/stitch-examples/stitch-ig-miss-ig-utah.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-miss-ig-utah.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-miss-ig-utah.rspec	(revision 3345)
@@ -8,5 +8,5 @@
 	http://www.geni.net/resources/rspec/3/request.xsd">  
   <node client_id="ig-utah" component_manager_id="urn:publicid:IDN+utah.geniracks.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo sed -i -e '1,$/https/http/' /etc/yum.repos.d/*.repo;sudo apt-get install iperf -y" shell="sh"/> </services>
 
@@ -16,5 +16,5 @@
   </node>
   <node client_id="miss" component_manager_id="urn:publicid:IDN+instageni.rnet.missouri.edu+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
   <services> <execute command="sudo sed -i -e '1,$/https/http/' /etc/yum.repos.d/*.repo;sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="miss:if0">
Index: trunk/stitch-examples/stitch-ig-miss-ig-utahddc.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-miss-ig-utahddc.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-miss-ig-utahddc.rspec	(revision 3345)
@@ -8,5 +8,5 @@
 	http://www.geni.net/resources/rspec/3/request.xsd">  
   <node client_id="ig-utah" component_manager_id="urn:publicid:IDN+utah.geniracks.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo sed -i -e '1,$/https/http/' /etc/yum.repos.d/*.repo;sudo apt-get install iperf -y" shell="sh"/> </services>
 
@@ -16,5 +16,5 @@
   </node>
   <node client_id="miss" component_manager_id="urn:publicid:IDN+instageni.rnet.missouri.edu+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
   <services> <execute command="sudo sed -i -e '1,$/https/http/' /etc/yum.repos.d/*.repo;sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="miss:if0">
Index: trunk/stitch-examples/stitch-ig-miss-pg-uky.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-miss-pg-uky.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-miss-pg-uky.rspec	(revision 3345)
@@ -8,5 +8,5 @@
 	http://www.geni.net/resources/rspec/3/request.xsd">  
   <node client_id="pg-uky" component_manager_id="urn:publicid:IDN+uky.emulab.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
 <services> <execute command="sudo sed -i -e '1,$/https/http/' /etc/yum.repos.d/*.repo;sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="pg-uky:if0">
@@ -15,5 +15,5 @@
   </node>
   <node client_id="nyse" component_manager_id="urn:publicid:IDN+instageni.rnet.missouri.edu+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
 <services> <execute command="sudo sed -i -e '1,$/https/http/' /etc/yum.repos.d/*.repo;sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="miss:if0">
Index: trunk/stitch-examples/stitch-ig-miss-pg-utah.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-miss-pg-utah.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-miss-pg-utah.rspec	(revision 3345)
@@ -8,5 +8,5 @@
 	http://www.geni.net/resources/rspec/3/request.xsd">  
   <node client_id="pg-utah" component_manager_id="urn:publicid:IDN+emulab.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
 <services> <execute command="sudo sed -i -e '1,$/https/http/' /etc/yum.repos.d/*.repo;sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="pg-utah:if0">
@@ -15,5 +15,5 @@
   </node>
   <node client_id="nyse" component_manager_id="urn:publicid:IDN+instageni.rnet.missouri.edu+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
 <services> <execute command="sudo sed -i -e '1,$/https/http/' /etc/yum.repos.d/*.repo;sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="miss:if0">
Index: trunk/stitch-examples/stitch-ig-nps-ig-gpo.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-nps-ig-gpo.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-nps-ig-gpo.rspec	(revision 3345)
@@ -7,5 +7,5 @@
 
   <node client_id="ig-gpo" component_manager_id="urn:publicid:IDN+instageni.gpolab.bbn.com+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-gpo:if0">
@@ -14,5 +14,5 @@
   </node>
   <node client_id="ig-nps" component_manager_id="urn:publicid:IDN+instageni.nps.edu+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-nps:if0">
Index: trunk/stitch-examples/stitch-ig-nyse-ig-gpo.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-nyse-ig-gpo.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-nyse-ig-gpo.rspec	(revision 3345)
@@ -7,5 +7,5 @@
 
   <node client_id="ig-gpo" component_manager_id="urn:publicid:IDN+instageni.gpolab.bbn.com+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-gpo:if0">
@@ -14,5 +14,5 @@
   </node>
   <node client_id="ig-nyse" component_manager_id="urn:publicid:IDN+instageni.nysernet.org+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
    <services> <execute command="sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-nyse:if0">
Index: trunk/stitch-examples/stitch-ig-nyse-ig-utahddc.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-nyse-ig-utahddc.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-nyse-ig-utahddc.rspec	(revision 3345)
@@ -14,5 +14,5 @@
   </node>
   <node client_id="nyse" component_manager_id="urn:publicid:IDN+instageni.nysernet.org+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
     <interface client_id="nyse:if0">
       <ip address="192.168.4.2" netmask="255.255.255.0" type="ipv4"/>
Index: trunk/stitch-examples/stitch-ig-nyse-pg-uky.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-nyse-pg-uky.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-nyse-pg-uky.rspec	(revision 3345)
@@ -8,5 +8,5 @@
 	http://www.geni.net/resources/rspec/3/request.xsd">  
   <node client_id="pg-uky" component_manager_id="urn:publicid:IDN+uky.emulab.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
 <services> <execute command="sudo sed -i -e '1,$/https/http/' /etc/yum.repos.d/*.repo;sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="pg-uky:if0">
@@ -15,5 +15,5 @@
   </node>
   <node client_id="nyse" component_manager_id="urn:publicid:IDN+instageni.nysernet.org+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
 <services> <execute command="sudo sed -i -e '1,$/https/http/' /etc/yum.repos.d/*.repo;sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="nyse:if0">
Index: trunk/stitch-examples/stitch-ig-nyse-pg-utah.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-nyse-pg-utah.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-nyse-pg-utah.rspec	(revision 3345)
@@ -8,5 +8,5 @@
 	http://www.geni.net/resources/rspec/3/request.xsd">  
   <node client_id="pg-utah" component_manager_id="urn:publicid:IDN+emulab.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
 <services> <execute command="sudo sed -i -e '1,$/https/http/' /etc/yum.repos.d/*.repo;sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="pg-utah:if0">
@@ -15,5 +15,5 @@
   </node>
   <node client_id="nyse" component_manager_id="urn:publicid:IDN+instageni.nysernet.org+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
 <services> <execute command="sudo sed -i -e '1,$/https/http/' /etc/yum.repos.d/*.repo;sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="nyse:if0">
Index: trunk/stitch-examples/stitch-ig-pks2-ig-miss.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-pks2-ig-miss.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-pks2-ig-miss.rspec	(revision 3345)
@@ -9,5 +9,5 @@
 
   <node client_id="pks2" component_manager_id="urn:publicid:IDN+pks2.sdn.uky.edu+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
     <interface client_id="pks2:if0">
       <ip address="192.168.1.1" netmask="255.255.255.0" type="ipv4"/>
@@ -15,5 +15,5 @@
   </node>
   <node client_id="miss" component_manager_id="urn:publicid:IDN+instageni.rnet.missouri.edu+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
     <interface client_id="miss:if0">
       <ip address="192.168.1.2" netmask="255.255.255.0" type="ipv4"/>
Index: trunk/stitch-examples/stitch-ig-stan-ig-rut.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-stan-ig-rut.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-stan-ig-rut.rspec	(revision 3345)
@@ -7,5 +7,5 @@
 
   <node client_id="ig-rut" component_manager_id="urn:publicid:IDN+instageni.rutgers.edu+authority+cm" >
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
     <interface client_id="ig-rut:if0">
       <ip address="192.168.1.1" netmask="255.255.255.0" type="ipv4"/>
@@ -13,5 +13,5 @@
   </node>
   <node client_id="ig-stan" component_manager_id="urn:publicid:IDN+instageni.stanford.edu+authority+cm" >
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
     <interface client_id="ig-stan:if0">
       <ip address="192.168.1.2" netmask="255.255.255.0" type="ipv4"/>
Index: trunk/stitch-examples/stitch-ig-utah-ig-max.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-utah-ig-max.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-utah-ig-max.rspec	(revision 3345)
@@ -8,5 +8,5 @@
 	http://www.geni.net/resources/rspec/3/request.xsd">  
   <node client_id="ig-utah" component_manager_id="urn:publicid:IDN+utah.geniracks.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
      <services> <execute command="sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-utah:if0">
@@ -15,5 +15,5 @@
   </node>
   <node client_id="ig-max" component_manager_id="urn:publicid:IDN+instageni.maxgigapop.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
      <services> <execute command="sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-max:if0">
Index: trunk/stitch-examples/stitch-ig-utah-ig-miss.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-utah-ig-miss.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-utah-ig-miss.rspec	(revision 3345)
@@ -8,5 +8,5 @@
 	http://www.geni.net/resources/rspec/3/request.xsd">  
   <node client_id="ig-utah" component_manager_id="urn:publicid:IDN+utah.geniracks.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
      <services> <execute command="sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-utah:if0">
@@ -15,5 +15,5 @@
   </node>
   <node client_id="ms" component_manager_id="urn:publicid:IDN+instageni.rnet.missouri.edu+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
      <services> <execute command="sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="ms:if0">
@@ -26,5 +26,5 @@
   </node>
   <node client_id="ms2" component_manager_id="urn:publicid:IDN+instageni.rnet.missouri.edu+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
      <services> <execute command="sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="ms2:if0">
Index: trunk/stitch-examples/stitch-ig-utahddc-pg-uky.rspec
===================================================================
--- trunk/stitch-examples/stitch-ig-utahddc-pg-uky.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-ig-utahddc-pg-uky.rspec	(revision 3345)
@@ -27,5 +27,5 @@
   </node>
   <node client_id="pg-uky" component_manager_id="urn:publicid:IDN+uky.emulab.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
      <services> <execute command="sudo sed -i -e '1,$/https/http/' /etc/yum.repos.d/*.repo;sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="pg-uky:if0">
Index: trunk/stitch-examples/stitch-pg-uky-ig-utah.rspec
===================================================================
--- trunk/stitch-examples/stitch-pg-uky-ig-utah.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-pg-uky-ig-utah.rspec	(revision 3345)
@@ -8,5 +8,5 @@
 
   <node client_id="pg-uky" component_manager_id="urn:publicid:IDN+uky.emulab.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
     <interface client_id="pg-uky:if0">
       <ip address="192.168.4.1" netmask="255.255.255.0" type="ipv4"/>
@@ -15,5 +15,5 @@
 
   <node client_id="ig-utah" component_manager_id="urn:publicid:IDN+utah.geniracks.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
     <interface client_id="ig-utah:if0">
       <ip address="192.168.4.2" netmask="255.255.255.0" type="ipv4"/>
Index: trunk/stitch-examples/stitch-pg-utah-ig-gpo.rspec
===================================================================
--- trunk/stitch-examples/stitch-pg-utah-ig-gpo.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-pg-utah-ig-gpo.rspec	(revision 3345)
@@ -8,5 +8,5 @@
 
   <node client_id="pg-utah" component_manager_id="urn:publicid:IDN+emulab.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
     <interface client_id="pg-utah:if0">
       <ip address="10.33.4.1" netmask="255.255.255.0" type="ipv4"/>
@@ -14,5 +14,5 @@
   </node>
   <node client_id="ig-gpo" component_manager_id="urn:publicid:IDN+instageni.gpolab.bbn.com+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
     <interface client_id="ig-gpo:if0">
       <ip address="10.33.4.2" netmask="255.255.255.0" type="ipv4"/>
Index: trunk/stitch-examples/stitch-pg-utah-ig-utah-ah.rspec
===================================================================
--- trunk/stitch-examples/stitch-pg-utah-ig-utah-ah.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-pg-utah-ig-utah-ah.rspec	(revision 3345)
@@ -12,5 +12,5 @@
 
   <node client_id="utah" component_manager_id="urn:publicid:IDN+emulab.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>    
+    <sliver_type name="emulab-xen"/>    
     <interface client_id="utah:if1">
       <ip address="10.20.2.2" netmask="255.255.255.0" type="ipv4" />
@@ -19,5 +19,5 @@
 
   <node client_id="utah-ig" component_manager_id="urn:publicid:IDN+utah.geniracks.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>    
+    <sliver_type name="emulab-xen"/>    
     <interface client_id="ig-utah:if1">
       <ip address="10.20.2.3" netmask="255.255.255.0" type="ipv4" />
Index: trunk/stitch-examples/stitch-pg-utah-ig-utah.rspec
===================================================================
--- trunk/stitch-examples/stitch-pg-utah-ig-utah.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-pg-utah-ig-utah.rspec	(revision 3345)
@@ -7,5 +7,5 @@
 	http://www.geni.net/resources/rspec/3/request.xsd">  
   <node client_id="pg-utah" component_manager_id="urn:publicid:IDN+emulab.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
     <services> <execute command="sudo sed -i -e '4s/#baseurl/baseurl/' /etc/yum.repos.d/fedora.repo;sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="pg-utah:if0">
@@ -14,5 +14,5 @@
   </node>
   <node client_id="ig-utah" component_manager_id="urn:publicid:IDN+utah.geniracks.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
     <services> <execute command="sudo sed -i -e '4s/#baseurl/baseurl/' /etc/yum.repos.d/fedora.repo;sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-utah:if0">
Index: trunk/stitch-examples/stitch-pg-utah-ig-utahddc.rspec
===================================================================
--- trunk/stitch-examples/stitch-pg-utah-ig-utahddc.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-pg-utah-ig-utahddc.rspec	(revision 3345)
@@ -6,5 +6,5 @@
 	http://www.geni.net/resources/rspec/3/request.xsd">  
   <node client_id="pg-utah" component_manager_id="urn:publicid:IDN+emulab.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
     <services> <execute command="sudo sed -i -e '4s/#baseurl/baseurl/' /etc/yum.repos.d/fedora.repo;sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="pg-utah:if0">
Index: trunk/stitch-examples/stitch-pg-utah-pg-uky.rspec
===================================================================
--- trunk/stitch-examples/stitch-pg-utah-pg-uky.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-pg-utah-pg-uky.rspec	(revision 3345)
@@ -9,5 +9,5 @@
 
   <node client_id="pg-utah" component_manager_id="urn:publicid:IDN+emulab.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
      <services> <execute command="sudo sed -i -e '4s/#baseurl/baseurl/' /etc/yum.repos.d/fedora.repo;sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="pg-utah:if0">
@@ -16,5 +16,5 @@
   </node>
   <node client_id="pg-uky" component_manager_id="urn:publicid:IDN+uky.emulab.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
+    <sliver_type name="emulab-xen"/>
      <services> <execute command="sudo sed -i -e '4s/#baseurl/baseurl/' /etc/yum.repos.d/fedora.repo;sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="pg-uky:if0">
Index: trunk/stitch-examples/stitch-star-ddc.rspec
===================================================================
--- trunk/stitch-examples/stitch-star-ddc.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-star-ddc.rspec	(revision 3345)
@@ -25,6 +25,6 @@
   </node>
   <node client_id="pg-uky" component_manager_id="urn:publicid:IDN+uky.emulab.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
-     <services> <execute command="sudo sed -i -e '4s/#baseurl/baseurl/' /etc/yum.repos.d/fedora.repo;sudo yum install iperf -y" shell="sh"/> </services>
+    <sliver_type name="emulab-xen"/>
+     <services> <execute command="sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="pg-uky:if0">
       <ip address="192.168.0.2" netmask="255.255.255.0" type="ipv4"/>
@@ -32,6 +32,6 @@
   </node>
   <node client_id="ig-gpo" component_manager_id="urn:publicid:IDN+instageni.gpolab.bbn.com+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
-     <services> <execute command="sudo sed -i -e '4s/#baseurl/baseurl/' /etc/yum.repos.d/fedora.repo;sudo yum install iperf -y" shell="sh"/> </services>
+    <sliver_type name="emulab-xen"/>
+     <services> <execute command="sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-gpo:if0">
       <ip address="192.168.1.1" netmask="255.255.255.0" type="ipv4"/>
@@ -39,6 +39,6 @@
   </node>
   <node client_id="pg-utah" component_manager_id="urn:publicid:IDN+emulab.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
-    <services> <execute command="sudo sed -i -e '4s/#baseurl/baseurl/' /etc/yum.repos.d/fedora.repo;sudo yum install iperf -y" shell="sh"/> </services>
+    <sliver_type name="emulab-xen"/>
+    <services> <execute command="sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="pg-utah:if0">
       <ip address="192.168.2.2" netmask="255.255.255.0" type="ipv4"/>
@@ -46,6 +46,6 @@
   </node>
   <node client_id="ig-utah" component_manager_id="urn:publicid:IDN+utah.geniracks.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
-    <services> <execute command="sudo sed -i -e '4s/#baseurl/baseurl/' /etc/yum.repos.d/fedora.repo;sudo yum install iperf -y" shell="sh"/> </services>
+    <sliver_type name="emulab-xen"/>
+    <services> <execute command="sudo yum install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-utah:if0">
       <ip address="192.168.3.2" netmask="255.255.255.0" type="ipv4"/>
Index: trunk/stitch-examples/stitch-triangle.rspec
===================================================================
--- trunk/stitch-examples/stitch-triangle.rspec	(revision 3302)
+++ trunk/stitch-examples/stitch-triangle.rspec	(revision 3345)
@@ -9,6 +9,6 @@
 
   <node client_id="ig-utah" component_manager_id="urn:publicid:IDN+utah.geniracks.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
-     <services> <execute command="sudo sed -i -e '4s/#baseurl/baseurl/' /etc/yum.repos.d/fedora.repo;sudo yum install iperf -y" shell="sh"/> </services>
+    <sliver_type name="emulab-xen"/>
+     <services> <execute command="sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-utah:if0">
       <ip address="192.168.4.1" netmask="255.255.255.0" type="ipv4"/>
@@ -20,6 +20,6 @@
 
   <node client_id="pg-uky" component_manager_id="urn:publicid:IDN+uky.emulab.net+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
-     <services> <execute command="sudo sed -i -e '4s/#baseurl/baseurl/' /etc/yum.repos.d/fedora.repo;sudo yum install iperf -y" shell="sh"/> </services>
+    <sliver_type name="emulab-xen"/>
+     <services> <execute command="sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="pg-uky:if0">
       <ip address="192.168.4.2" netmask="255.255.255.0" type="ipv4"/>
@@ -31,6 +31,6 @@
 
   <node client_id="ig-gpo" component_manager_id="urn:publicid:IDN+instageni.gpolab.bbn.com+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
-     <services> <execute command="sudo sed -i -e '4s/#baseurl/baseurl/' /etc/yum.repos.d/fedora.repo;sudo yum install iperf -y" shell="sh"/> </services>
+    <sliver_type name="emulab-xen"/>
+     <services> <execute command="sudo apt-get install iperf -y" shell="sh"/> </services>
     <interface client_id="ig-gpo:if0">
       <ip address="192.168.5.1" netmask="255.255.255.0" type="ipv4"/>
